package com.study.sketch.learning.database;


import io.objectbox.annotation.Entity;
import io.objectbox.annotation.Id;

@Entity
public class DataLocal {

    @Id
    private long id;

    private String path;



    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }
}
